Author Topic: Can't install VPS update.Please,report following errorcodes:Ver:5.0.462  (Read 3913 times)

0 Members and 1 Guest are viewing this topic.

foma10

  • Guest
Can't install VPS update.Please,report following errorcodes:Ver:5.0.462
SI:0x00000002
ST:0xFFFFFFFF
LE:0x00000000

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67185
Does it happens after booting?
Did you use System Restore feature?
The best things in life are free.

Icrine

  • Guest
Exact same error but on version 5.0.377 with ST: 0xF....E instead.

I noticed that my windows update was reporting avast! to be outdated, I checked and my avast! program screen showed that it was indeed outdated, but when I click the update button it just claims that avast! is updated. I went to the site and got the manual update installation file and when it unpacks it shows the error.

Offline Zyndstoff (aka Steven Gail)

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 2604
  • I can resist anything except temptation.
    • tex62
Download the latest version here: http://forum.avast.com/index.php?topic=58183.msg490305#msg490305 and install.
7 x64 SP1, FF 8a Aurora, TB6, 6.0.1203 Free
Free MBAM Clear